/* Add here all your CSS customizations */
.body-sign
{
	background-color: rgba(245, 245, 245, 0.9);
text-align: center;
max-width:400px;
}

.body-sign .card-sign .card-body
{
background: none;
border: none;
	border-radius: 0x 0 0px 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
	
	
}
.body-sign .card-sign .card-title-sign .title 
{
	border: none;
}

.body-sign .form-control-lg
{
	font-size: 16px;
}
.close
{
	position: relative;
	top: -45px !important;
	font-size:105%;
	transform: scale(1.4);
	color: #ff2662c!important;

}
.btn-dmaapp
{
	background: #1a80a8;
	color: #fff;
}
.btn-dmaapp:focus
{
	background: #1a80a8;
	color: #fff;
}
div.dataTables_wrapper div.dataTables_filter input:focus
{
	border:1px solid #ee5222;
}
.btn:focus, .btn.focus{
	box-shadow: 0 0 0 0.2rem rgba(242, 102, 44, 0.25);
}
.red-clr-txt
{ color: #FC0000;}
.green-clr-txt
{ color:#65D400;}

.dataTables_filter input[type=text]
{
	border: 1px solid #ccc!important;
	padding: 8px!important;
	border-radius: 12px;
}

.portlet
{
	clear: both;
	margin-top: 0px;
	margin-bottom: 25px;
	padding: 0px;
}
.portlet.box
{
	padding: 0px !important;
}
.portlet.box > .portlet-title
{
	margin-bottom: 0px;
}
.portlet.box > .portlet-title
{
	padding: 0px 10px 2px 10px;
	border-bottom: 3px solid #f2662c;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform:capitalize;
	font-family: "Open Sans", Arial, sans-serif;
	color: #003366 !important;

	
}
.form-actions 
{
	padding: 20px 10px;
	margin-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #e5e5e5;
}
.form-body
{
	padding:0px 10px;
}
form label
{
	font-weight: bold!important;
}

.field-icon {
	float: right;
	position: absolute;
	top: 15px;
	right: 12px;
	z-index: 2;
	margin-right:8px;
  }

  .field-icon1 {
	float: right;
	margin-left: -25px;
	margin-top: 15px;
	position: relative;
	z-index: 2;
	margin-right:8px;
  }
  #dpic_new
  {

  }

  #dpic_new img
  {
	  border:2px solid #f2662c !important;
	  padding: 5px !important;
  }
  #dpic img
  {
	  border:2px solid #f2662c !important;
	  padding: 5px !important;
  }

div.dataTables_wrapper span.select-info, div.dataTables_wrapper span.select-item
{
color:#CC0000 !important;
font-weight:bold;
}
div.dataTables_wrapper span.select-info, div.dataTables_wrapper span.select-item li
{

border:1px solid #cc0000;
}

.summary-footer .text-muted{

	font-size: 14px !important;
	font-weight: bold;
}

div.dt-buttons {
	float:right;
	position: relative;
	

}
.dataTables_filter input{
   width: 20%;
   float: right;
   min-height: 1.2em !important;
   position: absolute; 
   right:10px;}

   .bg-ltgrn{background-color: #e2efda; padding: 5px 0px !important; }
  .bg-ltorn{background-color: #fff2cc; padding: 5px 0px !important; }
  .tbl-pd{padding: 5px 0px !important; text-align: center;}
  .txt-ltgrn{color: #e2efda; padding: 5px 0px !important; }
  .txt-ltorn{color: #fff2cc; padding: 5px 0px !important; }